# base compose file for usps preview release
uspsdb:
  restart: unless-stopped
  image: docker.ssdt.io/ssdt-postgres:3
  volumes:
    - ${PWD}/backup:/backup
  environment:
    - DB_NAME=uspsdb
    - DB_USER=usps
    - DB_PASS=uspsdefault
uspsapp:
  restart: unless-stopped
  image: docker.ssdt.io/usps-app:preview
  volumes:
    - ${PWD}/config:/config
  environment:
    - DB_HOST=database
    - DB_NAME=uspsdb
    - DB_USER=usps
    - DB_PASS=uspsdefault
